Lucene search

K
ibmIBM65DC12D6E8E0D53E6ED0AF1F356647C749F500509AAE6E4435FC95F00517F01C
HistoryJun 17, 2018 - 3:25 p.m.

Security Bulletin: Security vulnerabilities have been identified in WebSphere Application Server shipped with IBM Tivoli System Automation Application Manager (CVE-2016-1181 and CVE-2016-1182)

2018-06-1715:25:57
www.ibm.com
12

EPSS

0.428

Percentile

97.4%

Summary

WebSphere Application Server is shipped with IBM Tivoli System Automation Application Manager. Information about a security vulnerability affecting WebSphere Application Server has been published in a security bulletin.

Vulnerability Details

Refer to the security bulletin(s) listed in the Remediation/Fixes section.

Affected Products and Versions

Principal Product and Version(s)

| Affected Supporting Product and Version
—|—
IBM Tivoli System Automation Application Manager 4.1| WebSphere Application Server 8.5
Note that IBM Tivoli System Automation Application Manager 3.2.2, 3.2.1, and 3.2.0 are not affected.

Remediation/Fixes

You need to install the corresponding APAR from WebSphere Application Server. Please follow the instructions on this link: http://www-01.ibm.com/support/docview.wss?uid=swg21985995. Please see section “Affected Products and Versions” in this bulletin on details which fix of WebSphere Application Server applies to your version of IBM Tivoli System Automation Application Manager.

Workarounds and Mitigations

None.

EPSS

0.428

Percentile

97.4%